/**
 * output package name
 */
package com.kingdee.eas.xr.client;

import java.awt.Dialog;
import java.awt.Frame;
import java.awt.Window;
import java.awt.event.ActionEvent;
import java.util.ArrayList;

import javax.swing.SwingUtilities;

import org.apache.log4j.Logger;

import com.kingdee.bos.dao.ormapping.ObjectUuidPK;
import com.kingdee.bos.ui.face.CoreUIObject;
import com.kingdee.eas.base.permission.client.longtime.ILongTimeTask;
import com.kingdee.eas.base.uiframe.client.UIFactoryHelper;
import com.kingdee.eas.common.client.OprtState;
import com.kingdee.eas.common.client.UIContext;
import com.kingdee.eas.ma.budget.client.LongTimeDialog;
import com.kingdee.eas.util.SysUtil;
import com.kingdee.eas.util.client.EASResource;
import com.kingdee.eas.util.client.MsgBox;
import com.kingdee.eas.xr.XRBizBillFactory;
import com.kingdee.eas.xr.XRBizBillInfo;
import com.kingdee.eas.xr.app.XRBillStatusEnum;

/**
 * output class name
 */
public class XRBizBillListUI extends AbstractXRBizBillListUI
{
    private static final Logger logger = CoreUIObject.getLogger(XRBizBillListUI.class);
    
    /**
     * output class constructor
     */
    public XRBizBillListUI() throws Exception
    {
        super();
    }
    
    public void onLoad() throws Exception {
    	super.onLoad();
    }
    /**
     * output storeFields method
     */
    public void storeFields()
    {
        super.storeFields();
    }

	public void actionMultiSubmit_actionPerformed(ActionEvent e) {
		
	}
    
    
}